/*
	Theme Name: Tidy Theme
	Theme URI: http://www.restored316designs.com/themes/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Restored 316
	Author URI: http://www.restored316designs.com/
	Version: 1.0.0
 
	Tags: black, red, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Genesis Responsive Slider
		- Genesis Tabs
		- Gravity Forms
		- Jetpack
		- Simple Social Icons
		- Simply Instagram
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Home Page
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Tidy Blue
		- Tidy Peach
		- Tidy Navy
		- Tidy Purple
		- Tidy Black
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background: #F9F9F9 url(images/bg.png);
	color: #333;
	font-family: 'Helvetica', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #F27084;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-weight: 400;
	font-family: 'Montserrat', serif;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1 {
	font-size: 34px;
	/*font-size: 3.4rem;*/
	font-size: 2.8rem;
}

h2 {
	font-size: 28px;
	font-size: 2.2rem;
}

h3 {
	font-size: 22px;
	font-size: 2.2rem;
}

h4 {
	font-size: 18px;
	font-size: 1.8rem;
}

h5 {
	font-size: 16px;
	font-size: 1.6rem;
}

h6 {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #eee;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

select{
	padding: 0.8rem;
}

input[type="checkbox"], 
input[type="radio"], 
input[type="image"] {
	width: auto;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #000;
	border: 1px solid #eee;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Montserrat', serif;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px;
	padding: 1.6rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #F27084;
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	background-color: #fff;
	box-shadow: 0 0 5px #eee;
	margin: 20px auto;
	margin: 0rem auto 1rem auto;
	max-width: 1140px;
	padding: 10px;
	padding: 1rem;
}

.tidy-landing .site-container {
	max-width: 960px;
}

.site-inner {
	clear: both;
	margin: 20px 0;
	margin: 1rem 0 2rem 0;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 960px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 778px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content {
	border-right: 1px solid #eee;
	float: left;
}

.sidebar-content-sidebar .content {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	float: left;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	border-left: 1px solid #eee;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {	
	width: 600px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 341px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

.sidebar-sidebar-content .sidebar-primary {
	border-left: 1px solid #eee;
}

.content-sidebar-sidebar .sidebar-primary {
	border-right: 1px solid #eee;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	font-size: 14px;
	font-size: 1.4rem;
	width: 160px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form {
	overflow: hidden;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 20px;
	margin: 0 auto 2rem;
}

a.alignnone img,
img.alignnone {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignright {
    max-width: 100%;
}

a.alignleft img,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 16px 0;
	margin: 0 2.4rem 1.6rem 0;
	/*
	width: 150px;
	height: 150px;
	*/
}

a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 16px;
	margin: 0 0 2.4rem 1.6rem;
}

.entry-content .wp-caption-text {
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 0;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px solid #eee;
	color: #999;
	font-family: 'Montserrat', serif;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 auto 10px;
	padding: 20px;
	padding: 2rem;
	text-transform: uppercase;
}

.breadcrumb:before {
	content: "• ";
}

.archive-description,
.author-box {
	background-color: #f3f3f3;
	border-bottom: 1px solid #eee;
	margin: 0;
	overflow: hidden;
	padding: 20px;
	padding: 2rem;
}

.author-box-title {
	color: #000;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 34px;
	/*font-size: 3.4rem;*/
	font-size: 2.8rem;
	line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
	color: #000;
}

.entry-title a:hover {
	color: #F27084;
}

.widget-title {
	background: #AE105D;
	color: #fff;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	padding: 16px;
	padding: 1.0rem;
	text-align: center;
	text-transform: uppercase;
}

.sidebar-secondary .widget-title {
	font-size: 12px;
	font-size: 1.2rem;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.ad {
	margin: 0 4px;
	margin: 0 0.4rem;
}

.ad-above-header {
	background: #F27084 url(images/dots.png);
	padding: 8px 0 0;
	padding: .8rem 0 0;
}

.ad-above-header .wrap {
	margin: 0 auto;
	width: 1140px;
}


/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	/*margin-bottom: 22px;
	margin-bottom: 2.2rem;
	*/
	margin-bottom: 10px;
	margin-bottom: 1rem;
	padding: 0;
}

.featured-content .entry-title {
	font-size: 20px;
	font-size: 1.5rem;
	line-height: 1.2;
}

.featured-content p {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.site-header .enews-widget {
	border: 1px solid #eee;
	padding-top: 15px;
	padding-top: 1.5rem;
}

.site-header .enews-widget input {
	font-family: 'Montserrat', serif;
	width: 25%;
} 

.site-header .enews-widget input[type="submit"] {
	font-family: 'Montserrat', serif;
	width: 15%;
} 

.home-cta .enews-widget input,
.home-cta .enews-widget input[type="submit"] {
	font-family: 'Montserrat', serif;
	width: 24%;
}

.home-cta .enews-widget {
	background: #F27084 url(images/dots.png);
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
	padding: 20px;
	padding: 2rem;
}

.home-cta .enews-widget .widget-title {
	background: none;
	color: #FFF;
	font-size: 18px;
	font-size: 1.8rem;
}

.home-cta .enews-widget p {
	text-align: center;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #F27084;
	color: #fff;
	margin: 0;
	width: 100%;
}

.home-cta .enews-widget input[type="submit"] {
	background-color: #fff;
	color: #F27084;
}

.enews-widget input:hover[type="submit"] {
	background-color: #f5f5f5;
	color: #000;
}

.enews form + p {
	margin-top: 20px;
	margin-top: 2rem;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.tidy-home .content .genesis_responsive_slider li:before {
	content: "";
	margin: 0;
}

.tidy-home .content .genesis_responsive_slider li {
	border: none;
}

.content #genesis-responsive-slider {
	border: 0;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.content .slide-excerpt {
	background: transparent;
	margin: 0 0 5%;
	opacity: 1;
	width: 100%;
}

.content .slide-excerpt-border {
	border: 0;
	display: inline;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.content .slide-excerpt-border h2 {
	margin: 0;
	text-align: center;
	width: 100%;
}

.content #genesis-responsive-slider h2 a {
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 15px;
	font-size: 1.5rem;
	letter-spacing: 1px;
	letter-spacing: .1rem;
	margin: 0px auto;
	overflow: visible;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	text-align: center;
	text-transform: uppercase;
	width: 90%;
	display: block;
}

.content .flex-direction-nav li a {
	background-image: url(images/arrows.png);
	height: 40px;
	top: 45%;
	width: 20px;
}

.content .flex-direction-nav li .prev {
	background-position: 0 0;
	left: 0;
	transition: none;
}

.content .flex-direction-nav li .prev:hover {
	background-position: 0 -40px;
	transition: none;
}

.content .flex-direction-nav li .next {
	background-position: -20px 0;
	right: 0;
	transition: none;
}
	
.content .flex-direction-nav li .next:hover {
	background-position: -20px -40px;
	transition: none;
}

.content .flex-direction-nav li .prev,
.content .flex-direction-nav li .prev:hover,
.content .flex-direction-nav li .next,
.content .flex-direction-nav li .next:hover {
	opacity: 0.7;
}

/* Genesis Tabs
--------------------------------------------- */

.home-top .widget.ui-tabs .entry {
	background: none;
	border: none;
	color: #333;
	margin: 0;
	overflow: hidden;
	padding: 0;
	min-height: 400px;
}

.home-top .widget.ui-tabs .entry h2 a {
	background: rgba( 255, 255, 255, 0.7 );
	color: #000;
	display: inline-block;
	font-weight: 400;
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.2;
	padding: 1.5rem;
	padding: 15px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 9;
}

.home-top .widget.ui-tabs .entry p {
	background: rgba( 0, 0, 0, 0.7 );
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 24px;
	margin: 0 2.4rem;
	padding: 12px 24px;
	padding: 1.2rem 2.4rem;
	position: relative;
	z-index: 9;
}

.home-top .widget.ui-tabs .entry h2 {
	margin: 0;
}

.home-top .widget.ui-tabs {
	position: relative;
}

.home-top .ui-tabs ul.ui-tabs-nav {
	bottom: 0;
	margin: 0 0 0 0px;
	position: absolute;
	left: 5px;
	z-index: 9;
}

.home-top .ui-tabs ul.ui-tabs-nav li {
	border: none;
	margin: 0;
}

.home-top .ui-tabs ul.ui-tabs-nav li::before {
	display: none;
}

.home-top .ui-tabs ul.ui-tabs-nav li a {
	background-color: #FFF;
	color: #333;
	margin-right: 5px;
	margin-right: .5rem;
	margin-bottom: 5px;
	margin-bottom: .5rem;
	display: inline-block;
}

.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a {
	background-color: #555;
	color: #FFF;
}

.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover {
	background-color: #fff;
}

.home-top .widget.ui-tabs img {
	position: absolute;
}

.home-top .widget.ui-tabs a {
	color: #fff;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.simple-social-icons ul li:before {
	display: none;
}

/* Simply Instagram
--------------------------------------------- */

.front-photo {
	box-shadow: none !important;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: url(images/header.png) top no-repeat;
}

.site-header .wrap {
	padding: 40px 0;
	padding: 1rem 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: 'Montserrat', serif;
	padding-left: 40px;
	padding-left: 4rem;
	text-align: center;
	/*width: 300px;*/
	width: 800px;
}

.site-title {
	font-size: 55px;
	font-size: 5.5rem;
	font-weight: 400;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #000;
}

.site-description {
	color: #999;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1;
	margin: 10px 0 0;
	margin: 1rem 0 0;
	padding: 0px 10px;
	padding: 0 1rem;
	text-transform: uppercase;
}

.site-description:before {
	content: "• ";
}

.site-description:after {
	content: " •";
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	float: none;
	text-align: center;
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-title a {
	background-position: top !important;
	float: left;
	width: 100%;
}
@media only screen and (min-width: 750px) {
	.header-image .site-title a {
		min-height: 120px;
	}
}
/* Widget Area
--------------------------------------------- */

.widget-area {
	word-wrap: break-word;
}

.site-header .widget-area {
	float: right;
	padding-right: 40px;
	padding-right: 4rem;
	text-align: center;
	/*width: 450px;*/
	width: 200px;
}

.site-header .widget-area li {
	list-style-type: none;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}

.site-header .widget-title {
	display: none;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #000;
	font-family: 'Montserrat';
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 1px;
	letter-spacing: .1rem;
	line-height: 1.4;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}

.genesis-nav-menu a {
	color: #000;
	display: block;
	padding: 20px 24px;
	padding: 2rem 2.4rem;
	position: relative;
}

.nav-secondary .genesis-nav-menu a {
	color: #999;
	font-size: 10px;
	font-size: 1rem;
	padding: 10px 24px;
	padding: 1rem 2.4rem;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	background-color: #F9F9F9;
	color: #000;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	border-top: 1px solid #F9F9F9;	
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #F9F9F9;
	border-top: none;
	padding: 12px 24px;
	padding: 1.2rem 2.4rem;
	position: relative;
	width: 200px;
}

.nav-secondary .genesis-nav-menu .sub-menu a {
	color: #000;
}

.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a {
	background-color: #F9F9F9;
	color: #000;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -44px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a,
.genesis-nav-menu > .date {
	border: none;
	display: inline-block;
	padding: 10px 24px;
	padding: 1rem 2.4rem;;
}

.genesis-nav-menu > .search {
	padding: 10px;
	padding: 1rem;
}

.genesis-nav-menu .search input[type="search"] {
	font-size: 13px;
	font-size: 1.3rem;
	padding: 10px 16px;
	padding: 1rem 1.6rem;
	background: url('//www.recipechatter.com/wp-content/uploads/2014/12/magnifier4.png') no-repeat scroll right center white !important;
	padding-right: 20px !important;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu a {
	border: none;
}

.site-header .genesis-nav-menu .sub-menu a {
	border: 1px solid #eee;
	border-top: none;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	border-top: 1px solid #EEE;
	border-bottom: double #EEE;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background: #fff;
	margin: 5px auto;
	margin: .5rem auto;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.home-top {
	background-color: #FFF;
	float: left;
	padding: 0;
	/*width: 65%;*/
	width: 100%;

}

.home-welcome {
	float: right;
	/*width: 34%;*/
	width: 100%;
}

.home-welcome .textwidget {
	padding: 0px 20px;
	padding: 0 2rem;
}

.home-top .featured-content .entry-title {
	font-size: 30px;
	font-size: 3rem;
}

.home-middle-left {
	border-right: 1px solid #eee;	
	float: left;
	padding: 20px 20px 0;
	padding: 2rem 2rem 0;
	width: 50%;
}

.home-middle-right {
	float: right;
	padding: 20px 20px 0;
	padding: 2rem 2rem 0;
	width: 50%;
}

.home-cta {
	border-top: 1px solid #eee;
	clear: both;
	padding: 15px 0 0;
	padding: 1.5rem 0 0;
}

.home-bottom {
	border-top: 1px solid #eee;
	clear: both;
	padding: 20px 20px 0;
	padding: 2rem 2rem 0;
}

/* Entries
--------------------------------------------- */

.entry {
	border-bottom: 0px solid #eee;
	padding: 40px;
	padding: 1rem 4rem 1rem 4rem;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	color: #999;
	font-family: 'Montserrat', serif;
	font-size: 12px;
	font-size: 1.2rem;
	text-transform: uppercase;
	padding: 8px 0;
	padding: .8rem 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-footer .entry-meta {
	border-top: 1px dotted #eee;
	margin: 0 -40px;
	margin: 0 -4rem;
	padding: 32px 40px 8px;
	padding: 3.2rem 4rem 0.8rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link {
	float: right;
}

.after-entry {
	padding: 20px;
	padding: 2rem;
}

/* Entry Navigation
--------------------------------------------- */

.archive-pagination {
	clear: both;
	font-family: 'Montserrat', serif;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px;
	margin: 4rem;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #eee;
	color: #000;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #F27084;
	color: #fff;
}

/* Comments
--------------------------------------------- */

.entry-comments,
.comment-respond {
	padding: 40px;
	padding: 4rem;
}

.entry-comments {
	border-bottom: 1px solid #eee;
	padding-right: 0;
}

.ping-list {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	color: #000;
	font-weight: 700;
	margin-bottom: 0;
}

.entry-comments .comment-meta {
	font-size: 12px;
	font-size: 1.2rem;
	text-transform: uppercase;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 1px solid #eee;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}

li.depth-2 {
	background-color: #fff;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.after-entry li,
.tidy-home .content li,
.sidebar li {
	border-bottom: 1px dotted #eee;
	list-style-type: none;
	margin-bottom: 12px;
	margin-bottom: .6rem;
	padding-bottom: 12px;
	padding-bottom: .6rem;
	word-wrap: break-word;
}

.after-entry li::before,
.tidy-home .content li::before,
.sidebar li::before {
	content: "\203a";
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 10px;
	margin: 0 1rem;
}

.after-entry li ul,
.tidy-home .content li ul,
.sidebar li ul {
	border-top: 1px dotted #eee;
	margin-top: 12px;
	margin-top: 1.2rem;
	padding-top: 12px;
	padding-top: 1.2rem;
}

.after-entry ul > li:last-child,
.tidy-home .content ul > li:last-child,
.sidebar ul > li:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.after-entry .widget,
.tidy-home .content .widget {
	padding-bottom: 20px;
	padding-bottom: .5rem;
}

.sidebar .widget {
	background-color: #fff;
	border-bottom: 1px solid #eee;
	padding: 20px;
	padding: 1rem 2rem 1rem 2rem;
}

.sidebar .enews-widget {
	background-color: #000;
}

.sidebar .enews-widget .widget-title {
	color: #fff;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	clear: both;
	padding: 0px 40px 0px 40px;
	padding: 0rem 40px 0rem 40px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4,
.footer-widgets-5,
.footer-widgets-6 {
	width: 160px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4 {
	margin-right: 16px;
	margin-right: 1.6rem;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4,
.footer-widgets-5 {
	float: left;
}

.footer-widgets-6 {
	float: right;
}

.footer-widgets a {
	color: #000;
}

.footer-widgets a:hover {
	color: #F27084;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
	background: none;
	border: none;
	color: #000;
	padding: 0;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	text-align: center;
}

.footer-widgets .entry-title {
	font-size: 12px;
	font-size: 1.2rem;
}

.footer-widgets .entry {
	border: none;
}

.footer-widgets .featured-content .entry {
	margin: 0;
}

.footer-widgets .more-from-category {
	background: #EEEEEE;
	font-family: 'Montserrat';
	font-size: 11px;
	font-size: 1.1rem;
	padding: 3px;
	padding: .3rem;
	text-align: center;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	border-top: 1px solid #eee;
	color: #000000;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 10px 0;
	padding: 1rem 0;
	text-align: center;
}

.site-footer a {
	color: #000000;
}

.site-footer a:hover {
	color: #000000;
}

.site-footer p {
	margin-bottom: 0;
}


/*
Theme Colors
---------------------------------------------------------------------------------------------------- */

/* Tidy Blue
--------------------------------------------- */

.tidy-blue .entry-title a:hover,
.tidy-blue .footer-widgets a:hover,
.tidy-blue .site-footer a:hover,
.tidy-blue a,
.tidy-blue .home-cta .enews-widget input[type="submit"] {
	color: #19bdc4;
}

.tidy-blue .entry-title a,
.tidy-blue .genesis-nav-menu a,
.tidy-blue .sidebar .widget-title a,
.tidy-blue .site-title a,
.tidy-blue .site-title a:hover,
.tidy-blue a:hover {
	color: #000;
}

.tidy-blue .site-footer a {
	color: #aaa;
}

.tidy-blue .ad-above-header,
.tidy-blue .home-cta .enews-widget,
.tidy-blue .archive-pagination li a:hover,
.tidy-blue .archive-pagination li.active a {
	background-color: #19bdc4;
}

/* Tidy Peach
--------------------------------------------- */

.tidy-peach .entry-title a:hover,
.tidy-peach .footer-widgets a:hover,
.tidy-peach .site-footer a:hover,
.tidy-peach a,
.tidy-peach .home-cta .enews-widget input[type="submit"] {
	color: #B32124;
}

.tidy-peach .entry-title a,
.tidy-peach .genesis-nav-menu a,
.tidy-peach .sidebar .widget-title a,
.tidy-peach .site-title a,
.tidy-peach .site-title a:hover,
.tidy-peach a:hover {
	color: #000;
}

.tidy-peach .site-footer a {
	color: #aaa;
}

.tidy-peach .ad-above-header,
.tidy-peach .home-cta .enews-widget,
.tidy-peach .archive-pagination li a:hover,
.tidy-peach .archive-pagination li.active a {
	background-color: #F1A045;
}

/* Tidy Navy
--------------------------------------------- */

.tidy-navy .entry-title a:hover,
.tidy-navy .footer-widgets a:hover,
.tidy-navy .site-footer a:hover,
.tidy-navy a,
.tidy-navy .home-cta .enews-widget input[type="submit"] {
	color: #192e5b;
}

.tidy-navy .entry-title a,
.tidy-navy .genesis-nav-menu a,
.tidy-navy .sidebar .widget-title a,
.tidy-navy .site-title a,
.tidy-navy .site-title a:hover,
.tidy-navy a:hover {
	color: #000;
}

.tidy-navy .site-footer a {
	color: #aaa;
}

.tidy-navy .ad-above-header,
.tidy-navy .home-cta .enews-widget,
.tidy-navy .archive-pagination li a:hover,
.tidy-navy .archive-pagination li.active a {
	background-color: #192e5b;
}

/* Tidy Purple
--------------------------------------------- */

.tidy-purple .entry-title a:hover,
.tidy-purple .footer-widgets a:hover,
.tidy-purple .site-footer a:hover,
.tidy-purple a,
.tidy-purple .home-cta .enews-widget input[type="submit"] {
	color: #AE70AF;
}

.tidy-purple .entry-title a,
.tidy-purple .genesis-nav-menu a,
.tidy-purple .sidebar .widget-title a,
.tidy-purple .site-title a,
.tidy-purple .site-title a:hover,
.tidy-purple a:hover {
	color: #000;
}

.tidy-purple .site-footer a {
	color: #aaa;
}

.tidy-purple .ad-above-header,
.tidy-purple .home-cta .enews-widget,
.tidy-purple .archive-pagination li a:hover,
.tidy-purple .archive-pagination li.active a {
	background-color: #AE70AF;
}

/* Tidy Black
--------------------------------------------- */

.tidy-black .entry-title a:hover,
.tidy-black .footer-widgets a:hover,
.tidy-black .site-footer a:hover,
.tidy-black a,
.tidy-black .home-cta .enews-widget input[type="submit"] {
	color: #000;
}

.tidy-black .entry-title a,
.tidy-black .genesis-nav-menu a,
.tidy-black .sidebar .widget-title a,
.tidy-black .site-title a,
.tidy-black .site-title a:hover,
.tidy-black a:hover {
	color: #000;
}

.tidy-black .site-footer a {
	color: #aaa;
}

.tidy-black .ad-above-header,
.tidy-black .home-cta .enews-widget,
.tidy-black .archive-pagination li a:hover,
.tidy-black .archive-pagination li.active a {
	background-color: #000;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1188px) {

	.site-container {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 780px;
	}

	.content {
		width: 658px;
	}
	
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 480px;
	}
	
	.sidebar-primary {
		width: 300px;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5,
	.footer-widgets-6 {
		width: 130px;
	}
	
	.home-top .widget.ui-tabs img {
		max-width: 617px;
	}
	
	.home-top .widget.ui-tabs .entry {
		min-height: 334px;
	}
	
	.site-title {
		margin-top: 0;
	}

}

@media only screen and (max-width: 1023px) {

	.site-container {
		max-width:  780px;
		width: 96%;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap,
	.ad-above-header,
	.ad-above-header .wrap,
	.home-top,
	.home-welcome,
	.home-middle-left,
	.home-middle-right {
		width: 100%;
	}
	
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5,
	.footer-widgets-6 {
		float: left;
		margin: 0;
		padding: 10px;
		padding: 1rem;
		width: 32%;
	}
	
	.footer-widgets-6 {
		clear: both;
	}
	
	.site-header .title-area,
	.site-header .widget-area {
		padding: 0;
	}
	
	.site-header .title-area {
		padding-bottom: 16px;
		padding-bottom: 1.6rem;
	}
	
	.site-header .wrap {
		padding: 20px;
		padding: 2rem;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.home-top .widget.ui-tabs .entry h2,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		border: none;
		padding: 12px;
		padding: 1.2rem;
	}
	
	.site-container,
	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}
	
	.content {
		border: none;
	}
	
	.home-middle-left {
		border: none;
	}

	.site-footer {
		padding: 24px;
		padding: 2.4rem;
	}
	
	.home-top .widget.ui-tabs .entry {
		background-color: #000;
		padding-bottom: 20px;
		padding-bottom: 2rem;
	}
	
	.home-top .widget.ui-tabs img {
		display: block;
		max-width: 100%;
		position: relative;
		margin: 0 auto;
	}
	
	.home-top .ui-tabs ul.ui-tabs-nav {
		background-color: #000;
		bottom: auto;
		margin: 0;
		position: relative;
		right: auto;
	}
	
	.home-top .ui-tabs ul.ui-tabs-nav li,
	.home-top .widget.ui-tabs .entry p {
		margin: 0;
	}
	
	.home-top .widget.ui-tabs .entry h2 {
		padding: 0;
	}
	
	.content-sidebar .content,
	.content-sidebar-sidebar .content,
	.sidebar-sidebar-content .sidebar-primary {
		border: none;
	}

}

@media only screen and (max-width: 600px) {

	.five-sixths,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5,
	.footer-widgets-6,
	.four-sixths,
	.home-middle-left,
	.home-middle-right,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.header-image .site-header .site-title a {
		background-size: contain !important;
	}
	
	.entry-title {
		font-size: 26px;
		font-size: 2.6rem;
	}
	
	.home-cta .enews-widget input,
	.home-cta .enews-widget input[type="submit"] {
		width: 100%;
	}
	
	.entry-comments-link {
		float: none;
	}
	
	.entry-comments-link:before {
		content: "• ";
	}

}

/*======================================================================
	START FOOTER
======================================================================*/

#fc_footer
{
margin: 1em auto 1em auto;
padding: 0;
}

#fc_footer p
{
padding: 0;
text-align: center;
color: #0D7C00;
font-size: 8pt;
}

#fc_footer p a
{
color: #0D7C00;
}


#fc_footerMenu
{
margin-bottom: 2em;
}

#fc_footerMenu a
{
padding: 0 1em;
text-decoration: none;
border-left: 1px solid #c2c2c2;
}

#fc_footerMenu a:hover
{
text-decoration: underline;
}

/*======================================================================
	END FOOTER
======================================================================*/

.searchtwo {
	font-size: 13px;
	font-size: 1.3rem;
	padding: 10px 16px;
	padding: 1rem 1.6rem;
	background: url('//www.recipechatter.com/wp-content/uploads/2014/12/magnifier4.png') no-repeat scroll right center white !important;
	padding-right: 20px !important;
}

p.entry-meta{
	margin: 5px 0px 5px 0px !important;
}